body, table
  {
  font-family: Arial, Helvetica, Sans-serif, Verdana;
  text-decoration:none;
  font-style:normal;
  font-size:10pt;
  color:#000000;
  background-color:#FFFFFF;
  line-height:120%;
  text-align: left;
  vertical-align:top;
  }

a
 {
 color:#0000FF;
 font-style:normal;
 text-decoration:none
 }

a:link /*nenavštívený odkaz*/
 {
 color:#0000FF;
 font-style:normal;
 text-decoration:none
 }

a:visited /*už navštívený */
 {
 color:#0000FF;
 font-style:normal;
 text-decoration:none
 }

a:active /*ten, na který se zrovna kliklo, nebo ten, po kterém jede tabulátor */
 {
 color:#FF0000;
 font-style:normal;
 text-decoration:none
 }

a:hover /* ten, přes který se jede myší */
 {
 color:#FF0000;
 font-style:normal;
 text-decoration:underline
 }

td
  {
  height:130px;
  width:130px;
  text-align:center
  }

H2
  {
  font-size:15pt;
  line-height:120%
  }

H3
  {
  font-size:13pt;
  line-height:120%
  }
